package J20250714.demo03;

/**
 * @author WanJl
 * @version 1.0
 * @title Person
 * @description
 * @create 2025/7/14
 */
public class Person {
    private String name;
    private int gae;
    //java会默认为所有类的都创建一个构造方法，构造方法的修饰符是根据类的修饰符决定的。
    public Person(){
        System.out.println("我创建了"+this+"对象");
    }

    public void setName(String name){
        this.name=name;
    }

    public String getName() {
        return name;
    }

    public int getGae() {
        return gae;
    }

    public void setGae(int gae) {
        this.gae = gae;
    }

}
